# SectionRealSetSection

Sets the internal section object

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionRealSetSection(SectionReal section, const ALE::Obj& s)

Not collective

### Input Parameters

| section | - the section object
| s | - the internal section object

### See Also

SectionRealCreate(), SectionRealGetSection()

Level:advanced
Location:src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages